
Redmine - Defect #848

Subproject time tracking is shown on the parent project even when 'display_subprojects_issues' is

off

2008-03-13 07:33 - Eric Davis

Status: Closed Start date: 2008-03-13

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: Time tracking Estimated time: 0.00 hour

Target version: 0.7   

Resolution: Fixed Affected version:  

Description

Since that setting hides subproject information on issues and activity it should also hide subproject timelogs.

Associated revisions

Revision 1298 - 2008-03-27 19:22 - Jean-Philippe Lang

If 'Display subprojects issues on main projects' is set to false:

do not include subprojects in the issue count of the parent project overview (#939)

do not include subproject timelogs on the parent project (#848)

History

#1 - 2008-03-27 19:22 - Jean-Philippe Lang

- Status changed from New to Closed

- Target version set to 0.7

- Resolution set to Fixed

Fixed in r1298.

Powered by TCPDF (www.tcpdf.org)

2025-08-23 1/1

https://www.redmine.org/projects/redmine/repository/svn/revisions/1298
http://www.tcpdf.org

